## cl-yason 0.7.2

=== debian/changelog ===
cl-yason (0.7.2-1~pgdg80+1) jessie-pgdg; urgency=medium

  * Rebuild for jessie-pgdg (jenkins-cl-yason-source-distribution=jessie-
    1, apt-get revision sid)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Tue, 21 Jul 2015 10:15:02 +0200

cl-yason (0.7.2-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Thu, 18 Dec 2014 18:15:27 +0300
