## cl-yason 0.7.5

=== debian/changelog ===
cl-yason (0.7.5-1~pgdg80+1) jessie-pgdg; urgency=medium

  * Rebuild for jessie-pgdg (jenkins-cl-yason-source-distribution=jessie-
    2, apt-get revision sid)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Mon, 18 Jan 2016 10:54:56 +0100

cl-yason (0.7.5-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Sun, 17 Jan 2016 19:32:08 +0300
