=== debian/control ===
Source: cl-yason
Section: lisp
Priority: optional
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.9.5
Homepage: http://common-lisp.net/project/yason/
Vcs-Git: https://github.com/hanshuebner/yason.git
Vcs-Browser: https://github.com/hanshuebner/yason

Package: cl-yason
Architecture: all
Depends: ${misc:Depends}
Description: JSON encoder/decoder for Common Lisp
 YASON is a Common Lisp library for encoding and decoding data in the JSON
 interchange format. JSON is used as a lightweight alternative to XML. YASON
 has the sole purpose of encoding and decoding data and does not impose any
 object model on the Common Lisp application that uses it.
